version: 1.7.2
files:
  - url: Koodo-Reader-1.7.2-arm64.AppImage
    sha512: 7VEKTuZoIlexqgUxuMd6lpWW016Yi/t30nOMcMkk9ikMaxPzKq5YVE0wOag5K/VRNbtFYGxMglEGc0W5P1jxeA==
    size: 99491474
    blockMapSize: 104926
path: Koodo-Reader-1.7.2-arm64.AppImage
sha512: 7VEKTuZoIlexqgUxuMd6lpWW016Yi/t30nOMcMkk9ikMaxPzKq5YVE0wOag5K/VRNbtFYGxMglEGc0W5P1jxeA==
releaseDate: '2024-11-17T06:21:14.244Z'
